/*
 * Copyright (C) 2019 Robert Bosch GmbH Copyright (C) 2019 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';
import { BciSharedModule } from '@bci-web-core/core';
import { OverviewModalsPopupsComponent } from './overview-modals-popups.component';

describe('OverviewModalsPopupsComponent', () => {
  let component: OverviewModalsPopupsComponent;
  let fixture: ComponentFixture<OverviewModalsPopupsComponent>;

  beforeEach(
    waitForAsync(() => {
      TestBed.configureTestingModule({
        imports: [BciSharedModule],
        declarations: [OverviewModalsPopupsComponent],
      }).compileComponents();
    })
  );

  beforeEach(() => {
    fixture = TestBed.createComponent(OverviewModalsPopupsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
